DIRCOLORS(1)

NAZWA
dircolors - konfiguruje kolory dla ls

SKŁADNIA
dircolors [OPCJE]... [PLIK]

OPIS

Wypisuje polecenia do ustawienia zmiennej środowiskowej LS_COLORS.

  Ustalenie formatu wyjścia:

-b, --sh, --bourne-shell
    wyświetla kod powłoki Bourne'a w celu ustawienia LS_COLORS

-c, --csh, --c-shell
    wyświetla kod powłoki C w celu ustawienia LS_COLORS

-p, --print-database
    wyświetla wartości domyślne

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Jeśli podano PLIK, odczytuje go aby ustalić jakiego kolory użyć dla konkretnego typu pliku lub rozszerzenia. W przeciwnym wypadku używana jest wkompilowana baza danych. Aby uzyskać informacje o formacie tych plików, należy uruchomić polecenie dircolors --print-database.

AUTOR
Napisane przez H. Petera Anvina.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu dircolors proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/dircolors>
lub lokalnie, za pomocą info '(coreutils) dircolors invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Adam Byrtek (PTM) <alpha@irc.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.